Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Tue Oct 25 04:35:37 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Tue,  25 Oct 2005 09:06:13 +0100
Source: scim
Binary: scim-dev-doc, scim-gtk2-immodule, scim-dev, libscim8, scim, libscim-dev, scim-modules-socket
Architecture: source
Version: 1.4.1-1
Distribution: dapper
Urgency: low
Maintainer: Ming Hua <minghua at rice.edu>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 scim       - Smart Common Input Method platform
Closes: 308064
Changes: 
 scim (1.4.1-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/{libscim6c2,libscim8,libscim-dev,scim,scim-module-socket}.install,
     debian/{control,rules}:  ABI change.  Change binary package libscim6c2 to
     libscim8, and all modules are in /usr/lib/scim-1.0/1.4.0/ now.  There are
     also a new shared library (libscim-x11utils-1.0) and new modules.
   * debian/patches/{00list,10gtk-immodule-install-dir.dpatch}:  Unfuzzy patch,
     and rename it to 10_gtk-immodule-install-dir.dpatch according to new
     naming template.
   * debian/watch:  Track 1.4 series.
   * debian/NEWS:  Change news entry version from 1.2.3-1 to 1.4.1-1, since
     1.2.3-1 was never released.  Also refer to scim 1.4 instead of 1.2.
 .
 scim (1.2.3-1) unstable; urgency=low
 .
   * New upstream release.  (Closes: #308064)
     - Build with GCC 4.0.  Use libscim6c2 as the shared library package name
       to avoid problem with some unofficial builds.  [minghua]
   * debian/NEWS:  Create this file, and add notes about scim 1.0 to 1.2
     upgrade and C++ ABI transtion.  [minghua]
   * debian/patches/{00list,20-gcc-4.0-ftbfs.dpatch}:  Already included by
     upstream, removed.  [minghua]
   * debian/control, debian/{scim,scim-dev,libscim6c2,libscim-dev}.install:
     Build separate libscim6c2 and libscim-dev binary packages.  [minghua]
   * debian/control, debian/scim-config-gconf.{install,prerm,postinst}:  Remove
     binary package scim-config-gconf, as upstream doesn't provide this module
     anymore.  [minghua]
   * debian/control, debian/scim-{server,config,frontend}-socket.install,
     debian/scim-modules-socket.install:  Combine configure, front end, and IM
     engine modules for socket into one binary package.  [minghua]
   * debian/rules, debian/scim-modules-socket.install, debian/scim.install:
     Change the module path, and adjust to the added and deleted files by
     upstream.  [minghua]
   * debian/control: [minghua]
     - Remove old Conflicts, we only support upgrade from sarge from now on.
     - Make scim Conflicts with all old dynamic module packages.
     - Have libscim-dev depends on libgtk2.0-dev and libpango1.0-dev since
       their header files are #included directly.  Also remove useless
       libc6-dev | libc-dev dependency.
   * debian/watch:  Track 1.2 series.  [minghua]
Files: 
 8615e96ecb55fde2876fc71b9287dd31 2576162 utils optional scim_1.4.1.orig.tar.gz
 a4928a3313fd2e5163ba491fef25767d 718 utils optional scim_1.4.1-1.dsc
 4ee2bb8b26ecf7688bf37af62550bbc3 15895 utils optional scim_1.4.1-1.diff.gz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQ13ndQF4adwMEr3XAQLh0wf9F2jhBTITqOnVGKFmvWU7BhsDQwZ7SFoM
/PCLmyBtPRt4Uv9NHh7XCw5oMzsTojbqGQzhAxb0S3B+Qsj6L+h9JmiTUu/RrKkk
eQGbl7uedGkwh+cB9FTg26ZyY+QvDF4MQQHZKUH9PdvZEa/BdZTCem59hHadUF+E
hEhaRRIj2Vj2X8uhmwUyAt3lDemaU5JvcC83SeuCAgHpv7Tm43jv7qpVz6lC25T7
GJfqH9lr/C33PtdFeuri67e/raadOcCFJXLLBQeX1FmCAGgZ2Rz7Q88FtG3b9yYX
uapmBKfI2ecZbKrB5wM5npPq9wig2MnFuxn1gfGUYtmA0KSJboNhog==
=uvun
-----END PGP SIGNATURE-----


Accepted:
scim_1.4.1-1.diff.gz
  to pool/universe/s/scim/scim_1.4.1-1.diff.gz
scim_1.4.1-1.dsc
  to pool/universe/s/scim/scim_1.4.1-1.dsc
scim_1.4.1.orig.tar.gz
  to pool/universe/s/scim/scim_1.4.1.orig.tar.gz




More information about the ubuntu-changes-auto mailing list